Subject: DSAT Audits - July 2022
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Mon, 18 Jul 2022 15:25:15 -0700 (MST)

Hi Heta, 

Attached is the DSAT audits for the team. I have found 3 agents errors and I have shared the details with Pravesh to share feedback when he comes tomorrow morning. 

I have also checked the replies sent for RMA declines and except for two tickets did not find any issues with other replies. It does not matter how politely you decline the RMA, the customer does give a DSAT. I am saying this basis on tickets handled by myself. 

However, I will continue to monitor email replies and make sure that agents are using polite and empethetic tone when sending a deniel to the customer. We have created some emails templates, do let me know if you would like to review them. 

Enterprise 		
Category 	Sub Category 	Total 
Agent 	Incorrect answers 	1 
Agent Total 	1 
Customer 	Incorrect Survey Feed 	2 
Customer Total 	2 
Procedure 	Troubleshooting 	1 
Warranty policies/procedure 	3 
Procedure Total 	4 
Product 	Compatibility 	1 
Quality 	1 
Product Total 	2 
Warranty_CS 	Inventory 	1 
Warranty_CS Total 	1 
Grand Total 		10 

Gaming 		
Category 	Sub Category 	Total 
Agent 	Incomplete Resolution 	1 
Slow troubleshooting 	1 
Agent Total 	2 
Customer 	Incorrect Survey Feed 	1 
Responsiveness 	1 
Unresponsive 	2 
Customer Total 	4 
Procedure 	Warranty policies/procedure 	15 
Procedure Total 	15 
Product 	Feature 	3 
Quality 	4 
Spare Part 	1 
Product Total 	8 
Sales 	Website purchase 	2 
Sales Total 	2 
Warranty_CS 	Slow Shipping 	1 
Warranty_CS Total 	1 
Grand Total 		32 

Regards, 
Pritish Nandi